ALTER TABLE flights
  ADD COLUMN takeover_ac_id BINARY(16) NULL AFTER reserve_ac_id,
  ADD INDEX idx_flights_takeover_ac_id (takeover_ac_id);

ALTER TABLE duty_roster_crews
  ADD COLUMN takeover_ac_id BINARY(16) NULL AFTER confirm_at,
  ADD INDEX idx_duty_roster_crews_takeover_ac_id (takeover_ac_id);

ALTER TABLE duty_roster_other_persons
  ADD COLUMN takeover_ac_id BINARY(16) NULL AFTER email,
  ADD INDEX idx_duty_roster_other_persons_takeover_ac_id (takeover_ac_id);

